PIXEL_MAP = {
    "A": [
        "  X  ",
        " X X ",
        "XXXXX",
        "X   X",
        "X   X",
    ],
    "B": [
        "XXXX ",
        "X   X",
        "XXXX ",
        "X   X",
        "XXXX ",
    ],
    "C": [
        " XXX ",
        "X   X",
        "X    ",
        "X   X",
        " XXX ",
    ],
    "D": [
        "XXXX ",
        "X   X",
        "X   X",
        "X   X",
        "XXXX ",
    ],
    "E": [
        "XXXXX",
        "X    ",
        "XXXX ",
        "X    ",
        "XXXXX",
    ],
    "F": [
        "XXXXX",
        "X    ",
        "XXXX ",
        "X    ",
        "X    ",
    ],
    "G": [
        " XXX ",
        "X    ",
        "X  XX",
        "X   X",
        " XXX ",
    ],
    "H": [
        "X   X",
        "X   X",
        "XXXXX",
        "X   X",
        "X   X",
    ],
    "I": [
        " XXX ",
        "  X  ",
        "  X  ",
        "  X  ",
        " XXX ",
    ],
    "J": [
        "  XXX",
        "   X ",
        "   X ",
        "X  X ",
        " XXX ",
    ],
    "K": [
        "X   X",
        "X  X ",
        "XXX  ",
        "X  X ",
        "X   X",
    ],
    "L": [
        "X    ",
        "X    ",
        "X    ",
        "X    ",
        "XXXXX",
    ],
    "M": [
        "X   X",
        "XX XX",
        "X X X",
        "X   X",
        "X   X",
    ],
    "N": [
        "X   X",
        "XX  X",
        "X X X",
        "X  XX",
        "X   X",
    ],
    "O": [
        " XXX ",
        "X   X",
        "X   X",
        "X   X",
        " XXX ",
    ],
    "P": [
        "XXXX ",
        "X   X",
        "XXXX ",
        "X    ",
        "X    ",
    ],
    "Q": [
        " XXX ",
        "X   X",
        "X   X",
        "X  XX",
        " XXXX",
    ],
    "R": [
        "XXXX ",
        "X   X",
        "XXXX ",
        "X  X ",
        "X   X",
    ],
    "S": [
        " XXXX",
        "X    ",
        " XXX ",
        "    X",
        "XXXX ",
    ],
    "T": [
        "XXXXX",
        "  X  ",
        "  X  ",
        "  X  ",
        "  X  ",
    ],
    "U": [
        "X   X",
        "X   X",
        "X   X",
        "X   X",
        " XXX ",
    ],
    "V": [
        "X   X",
        "X   X",
        "X   X",
        " X X ",
        "  X  ",
    ],
    "W": [
        "X   X",
        "X   X",
        "X X X",
        "XX XX",
        "X   X",
    ],
    "X": [
        "X   X",
        " X X ",
        "  X  ",
        " X X ",
        "X   X",
    ],
    "Y": [
        "X   X",
        " X X ",
        "  X  ",
        "  X  ",
        "  X  ",
    ],
    "Z": [
        "XXXXX",
        "   X ",
        "  X  ",
        " X   ",
        "XXXXX",
    ],
    ",": [
        "     ",
        "  X  ",
        " XXX ",
        "   X ",
        " XX  ",
    ],
    "[": [
        " XXX ",
        " X   ",
        " X   ",
        " X   ",
        " XXX ",
    ],
    "]": [
        " XXX ",
        "   X ",
        "   X ",
        "   X ",
        " XXX ",
    ],
    "(": [
        "  XX ",
        " X   ",
        "X    ",
        " X   ",
        "  XX ",
    ],
    ")": [
        " XX  ",
        "   X ",
        "    X ",
        "   X ",
        " XX  ",
    ],
    "{": [
        " XX  ",
        " X   ",
        "X    ",
        " X   ",
        " XX  ",
    ],
    "}": [
        "  XX ",
        "   X ",
        "    X ",
        "   X ",
        "  XX ",
    ],
    "+": [
        "     ",
        "  X  ",
        " XXX ",
        "  X  ",
        "     ",
    ],
    "-": [
        "     ",
        "     ",
        " XXX ",
        "     ",
        "     ",
    ],
    ".": [
        "     ",
        "     ",
        "     ",
        "     ",
        "  X  ",
    ],
    "*": [
        "  X  ",
        "X X X",
        " XXX ",
        "X X X",
        "  X ",
    ],
    "/": [
        "    X",
        "   X ",
        "  X  ",
        " X   ",
        "X    ",
    ],
    ":": [
        "     ",
        "  X  ",
        "     ",
        "  X  ",
        "     ",
    ],
    "=": [
        "     ",
        "XXXXX",
        "     ",
        "XXXXX",
        "     ",
    ],
    "<": [
        "   X ",
        "  X  ",
        " X   ",
        "  X  ",
        "   X ",
    ],
    ">": [
        " X   ",
        "  X  ",
        "   X ",
        "  X  ",
        " X   ",
    ],
    "%": [
        "XX   X",
        "XX  X ",
        "   X  ",
        "  X XX",
        " X  XX",
    ],
    "^": [
        "  X  ",
        " X X ",
        "X   X",
        "     ",
        "     ",
    ],
    "!": [
        "  X  ",
        "  X  ",
        "  X  ",
        "     ",
        "  X  ",
    ],
    "?": [
        " XXX ",
        "X   X",
        "  XX ",
        "  X  ",
        "  X  ",
    ],
    "0": [
        " XXX ",
        "X   X",
        "X   X",
        "X   X",
        " XXX ",
    ],
    "1": [
        "  X  ",
        " XX  ",
        "  X  ",
        "  X  ",
        " XXX ",
    ],
    "2": [
        "XXXXX",
        "    X",
        "XXXXX",
        "X    ",
        "XXXXX",
    ],
    "3": [
        "XXXXX",
        "    X",
        "  XXX",
        "    X",
        "XXXXX",
    ],
    "4": [
        "X   X",
        "X   X",
        "XXXXX",
        "    X",
        "    X",
    ],
    "5": [
        "XXXXX",
        "X    ",
        "XXXXX",
        "    X",
        "XXXXX",
    ],
    "6": [
        "XXXXX",
        "X    ",
        "XXXXX",
        "X   X",
        "XXXXX",
    ],
    "7": [
        "XXXXX",
        "    X",
        "   X ",
        "  X  ",
        " X   ",
    ],
    "8": [
        "XXXXX",
        "X   X",
        "XXXXX",
        "X   X",
        "XXXXX",
    ],
    "9": [
        "XXXXX",
        "X   X",
        "XXXXX",
        "    X",
        "XXXXX",
    ],
    " ": [
        "  ",
        "  ",
        "  ",
        "  ",
        "  ",
    ],
}
